<?php
/**
 * Plugin Name: Nisje Community
 * Description: Core Community functionality. The mothership
 * Author:      Dekode
 * Author URI:  https://dekode.no/en/
 * Version:     5.0.15
 * Text Domain: nisje
 * Domain Path: /languages/
 * License:     GPLv2 or later (license.txt)
 *
 * @package Nisje
 */

declare( strict_types = 1 );
defined( 'ABSPATH' ) || die( 'Shame on you' );

define( 'NISJE_CORE_VERSION', '5.0.15' );
define( 'NISJE_CORE_DB_VERSION', '0.0.12' );

/**
 * Returns the instance of Nisje to functions everywhere.
 *
 * @return Nisje|null The object.
 */
function nisje() {
	return Dekode\Nisje\Core::instance();
}

require __DIR__ . '/class-core.php';
require __DIR__ . '/includes/helpers/helper-functions.php';

$GLOBALS['nisje'] = nisje();
